html {overflow: hidden}
body{background: #ffffff; }
.etWContainer { width: 350px; height: 400px !important;  margin:0px auto; padding:0px;  /*box-shadow: 0 0 10px black; background:url("../img/bg.png"); */ font-family:sans-serif;  font-size:12px; position: relative; z-index: 101; }
.etWContainer .sep {   background-image: url("../img/horiz_sep.png");  clear: both;  height: 2px; margin: 15px 0; }
.etWContainer .etWtabs { width:350px; height:30px; line-height:25px; float:left; display:inline-block; margin-left:5px; overflow:hidden; }
.etWContainer .etWtabs a { display:inline-block; color:#403830; float:left; font-size:9px; font-weight:bold; padding:0px; padding-left:1px; padding-right:2px; text-decoration:none; height:25px; background-color:#ddd; margin:0px; background-color:#F5F5F5; margin-left:20px; text-align: center; width: 150px;}
.etWContainer .etWtabs .active, .etWContainer .etWtabs a:hover { background: url('/_lib/zoetrymx/caja/_lib/img/button.png') repeat-x top; color:#FFF; font-size:9px; }
.etWContainer .etWtabs .prim { margin-left:10px;}
.etWContainer p { color: #403830; font-family: sans-serif; font-size: 22px; margin: 30px 0;  text-align: center; }

.etWContainer .etWforms {  width:350px; /*border-left: 1px solid white; border-right: 1px solid white;*/ margin: 0 auto;   }
.etWContainer .etWforms form { width:340px; float:left; height: 300px ;  margin-left:15px;  }
.etWContainer .etWforms form #EtCityOrigA{opacity: 1; left: 0px; height: 20px; background: #EAEAEA; font-family: sans-serif; font-size: 12px; text-indent: 10px; cursor: text;}
.etWContainer .etWforms form .etWHide { display:none; }
.etWContainer .etWforms form .etWrow { width:350px; float:left;  margin: 0px 0px 0 0; position: relative; }
.etWContainer .etWforms form .titulo{  width:100%; height:21px; font-size:20px;  line-height: 20px;float:left;font-family:"Open Sans", sans-serif;margin: 20px auto 0 auto; text-align:center; }
.etWContainer .etWforms form .booking_box_sep{background: url("../img/horiz_sep.png") ;  height: 2px;  width:100%; float:left; margin: 15px 0;}
.etWContainer .etWforms form .etWrow select{width: 350px; height: 25px; position: absolute;left: 0;bottom: 0; z-index: 2; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0; background:#F9F9F9; color: #323232; } 
.etWContainer .etWforms form .etWrow select option{height: 25px;}
.etWContainer .etWforms form .etWrow .fondos{border: 1px solid #C9C9C9; width: 326px; height: 25px; position: absolute;left: 0;bottom: 0;  z-index: 1;    color: #323232;text-indent: 12px;line-height: 25px;} 
.etWContainer .etWforms form label  { width:326px; height:25px; font-size:14px;  line-height: 20px;float:left; text-align: left; margin: 10px 0 0px 0; color:#403830;}
.etWContainer .etWforms form .etWrow2 { width:140px; height: 28px; float:left; overflow:hidden; margin-left: 28px; }
.etWContainer .etWforms form .etWrow3{margin-left:37px;backgroundx: peru; width:300px; height: 35px; float: left;}
.etWContainer .etWforms form .cal { display:inline-block; float:left; width: 100px; height:22px; line-height:22px; color:#666; font-size:11px; background: #FFF url("/_lib/zoetrymx/cajaHome/img/calendar-icon.png") 75px center no-repeat; text-indent: 10px; border: 1px solid #ccc; cursor:pointer; }
.etWContainer .etWforms form .input2{width:250px; margin-top:15px; margin-left:55px;}
.etWContainer .etWforms form .button { float:left; width:300px; height:34px; display:none; } 
.etWContainer .etWforms form .buttonA{display: block; margin-left: 84px;}
.etWContainer .etWforms form .buttonB{margin-left:0px;}
.etWContainer .etWforms form .button input { text-align:center;font-family: serif; width:150px; height:33px; float: left;  border:0px; background: url('/_lib/zoetrymx/caja/_lib/img/button.png') repeat-x top; font-size:18px; cursor:pointer;0 1px 0 #E5DCBE; color: #ffffff; font-family: sans-serif;}
.etWContainer .etWforms form .button input:hover { background-position: left bottom; } 
.etWContainer .etWforms form .buttonB input { font-family:"Open Sans", sans-serif;margin-left: 30px; width:150px; height:34px; float: left; color:#FFF;  border:0px; background: transparent url(../img/button_33.png) no-repeat left top; font-size:16px; cursor:pointer;text-shadow: 0 1px 0 #D7CBAB;color:#25270A; -webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-moz-border-radius-topright: 3px;-moz-border-radius-bottomright: 3px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.etWContainer .etWforms form .buttonB input:hover { background-position: left bottom; } 
.etWContainer .etWforms form .button div{background: olive; height: 18px; width:110px; float: left; margin-top: 5px;}
#paquete,#hotel{width: 10px;height: 10px;float: left;background: none;margin:0;}
.etWContainer .etWforms form p{display: block; backgroundx: navy;    float: left;    width: 100%;  font-family: 'open sans';  font-size: 16px;   text-align: center;height: 16px; height: 26px;}
.etWContainer .etWforms form p.chekpaquete{font-size: 12px;    height: 20px;    margin-left: 125px;    width: 109px;_margin:8px 0;}
.etWContainer .etWforms #formapackage{height:40px;}
.etWContainer .etWforms #formapackage .button{width: 150px; margin-left: 84px;}
#EtCityOrig{border: 1px #CCC solid;
color: #333;
height: 24px;
float: left;
width: 326px;
text-indent: 9px;}


.etWRooms, .etWAdults, .etWChildren { position: absolute !important; left: 0px; bottom: 25px; }
.etWrowRooms { position: relative; z-index: 1000; background-color: #FFFFFF; border-radius:3px ; border: 1px solid #000000 !important; width: 210px; float:left;  margin: 10px 0px 0px 70px;}
.etWrowRooms>label { margin-top: 10px; text-align: center; color: #333; width: 194px !important; height: 18px !important; line-height:14px; display:inline-block; float: left; margin: 5px 8px !important; text-align: center !important;}
.etWPax {height: 60px;  background-color: transparent;margin: 5px 0px 0px 15px !important;z-index: 1;border: none !important;}
#formapackage .etWPax { margin-bottom: -10px; }
.etWPax label, .etWPax span { color: #000000;}
.etWPax>label {margin-bottom: 4px !important;}
.etWheader { font-size: 12px; font-weight: normal; color: #4b9ec9; width: 280px; height:18px; line-height:18px; float:left; margin-left: 10px;}
.etWRoomBox { text-align: center; height:18px; line-height:18px; width: 45px; }
.etWAdsBox { text-align: center; height:18px; line-height:18px; width:43px; }
.etWChiBox { text-align: center;  height:18px; line-height:18px; margin-left:14px; width: 34px; }
.etWPaxInfo { font-size: 12px; width: 280px; float:left; margin-left: 10px;}
.etWPaxInfo>button { cursor: pointer; color: #666 !important; text-decoration: none; font-size: 12px; line-height: 22px;text-align: left; text-indent: 2px; width: 43px; height: 26px; background: #ffffff url('/_lib/zoetrymx/cajaHome/img/select.png') no-repeat center right; border: 1px solid #ccc;}
.etWRoomBox, .etWRoomsCount { float: left; display: inline-block; margin-left: 0px; }
.etWChiBox, .etWChildrenCount { float: right !important; display: inline-block; margin-right: 0px; }
.etWAdsBox, .etWAdultsCount { display: block; margin-right: auto !important; margin-left: auto !important; width: 46px; float: none !important;}
.etWRooms {height: 97px; display: none;}
.etWrowRooms>button, .etWRoom>button { cursor: pointer; margin: 0px 15px;display: inline-block; color: #666; text-decoration: none; line-height: 31px; text-align: center !important; width: 30px; height: 30px; background: #fff; border: 1px solid #CECECE; }
.etWrowRooms>button.etWFirst, .etWRoom>button.etWFirst { margin-left: 10px;}
.etWrowRooms>button.etWActive, .etWRoom>button.etWActive { background-color: #602b20; color: #ffffff; outline: none;}
.etWMiniBox { width: 165px !important; }
.etWrowRooms>input[type="button"] { margin-top: 5px; margin-right: 5px; font-weight: bold; color: white; text-align: center !important; font-size: 10px; cursor: pointer; border: none; width: 64px; height: 21px; background: #602b20; border-radius: 3px; line-height: 19px; margin: 8px 75px;}
.etWClear {clear: both;}
.etWAdults {min-height: 86px; height: auto; display: none;}
.etWChildren {min-height: 86px; height: auto; display: none;}
.etWRoom { float:left; display:inline-block; width: 292px; margin: 0px 0px 2px 0px; }
.etWRoom>span { color: #333; font-weight: normal; width:60px; float:left; display:inline-block; height:22px; line-height:32px; text-indent:7px; margin-left: 5px !important;}
.etHe { color: #333; width: 191px; height:22px; line-height:22px; font-size: 12px; font-weight: normal; float:left; margin-left: 0px !important; margin-top: 0px !important;}
#formaflight .etHe { width: 113px; color: #ffffff; display: none;}
.etWAge { width:215px; float:left; display:inline-block; margin-bottom: 2px; }
#formaflight .etWAge { width: 300px;}
.etWAge>label { color: #43290e; font-weight:normal; font-size: 11px !important; margin: 0 !important;}
#formaflight .etWAge>label { float: left; color: #ffffff; font-weight: bold; margin-right: 15px;}
.etWAge>.age-select { float: left !important; margin-left: 32px !important; margin-bottom: 2px !important; }
#formaflight .etWAge>.age-select { margin: 0px 10px;}
.etWrowAges { width: 180px; float:left;  margin: 5px 15px;}
.etWRooms>button { margin: 0px 15px !important;}
.etWRooms>button.etWFirst { margin-left: 25px !important;}
.etWChildren button { margin: 0px 6px !important; }
.etWChildren button.etWFirst { margin-left: 15px !important; margin-bottom: 1px !important;}
.etWforms .etWButton input { width:130px; height:40px; padding:0px; padding-bottom:4px; line-height:40px; color:white; display:inline-block; border:0px; background: #4b9ec9; font-size:15px; cursor:pointer; border-radius: 3px;}
 { background: #63CAFF; } 
.etWButton { float:left; width:130px; height:40px; text-align:center; margin: 30px 0px 0px 30px; } 

.etWContainer .etWSelect {position: relative; display: inline-block;}
.etWContainer .etWSelect * {top: 0; left: 0; cursor: pointer;}
.etWContainer .etWSelect, .etWContainer .etWSelect select, .etWContainer .etWSelect span { color: #000; font-family: Arial,Helvetica,sans-serif; font-size:11px; text-indent: 5px;}
.etWContainer .etWSelect select { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);  position: absolute; z-index: 6; }
.etWContainer .etWSelect span {display:inline-block; position: absolute; z-index: 4; text-align: left;background: #ffffff url('/_lib/zoetrymx/cajaHome/img/select.png') no-repeat center right;border: 1px solid #CECECE;}
.etWContainer .etWSmall, .etWContainer .etWSmall select, .etWContainer .etWSmall span {width: 40px; height: 22px; line-height: 22px;}
.etWContainer .etWLarge, .etWContainer .etWLarge select, .etWContainer .etWLarge span {width: 184px; height: 22px; line-height: 22px;}
.etWContainer .etWMedium, .etWContainer .etWMedium select, .etWContainer .etWMedium span {width: 106px; height: 26px; line-height: 26px;}

#AgeFLC { display: none; margin: 0px 15px; width: 300px; margin-top: 20px; margin-bottom: -15px;}

.labelStyled { float: left; margin-right: 5px; height: 24px; line-height: 24px;}
.selectStyled { position: relative; float: left; display: inline-block;}
.selectStyled select, .selectStyled span { position: absolute; top: 0px; left: 0px;}
.selectStyled select { z-index: 5; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.selectStyled span { z-index: 4; border: 1px solid #ccc; color: #000000; background: #ffffff url('../img/flecha.png') no-repeat center right; font-family: Arial; font-size: 11px; font-weight: normal; text-indent: 5px;}

@media (max-width: 320px) {
    .etWContainer,
    .etWContainer .etWtabs,
    .etWContainer .etWforms { width: 260px; }
    
    .etWContainer .etWforms form,
    .etWContainer .etWforms form .etWrow,
    .etWContainer .etWforms form label,
    .etWContainer .etWforms form .etWrow select,
    .etWContainer .etWforms form .etWrow .fondos,
    #EtCityOrig { width: 235px; }
    
    .etWContainer .etWtabs a { width: 104px; }
    .etWContainer .etWforms form .etWrow2 { width: 102px; margin-left: 0px;}
    .etWContainer .etWforms form .etWrow2+.etWrow2 { margin-left: 30px; }
    .etWheader, .etWPaxInfo { width: 185px; }
    .etWContainer .etWforms form .buttonA, .etWContainer .etWforms #formapackage .button { margin-left: 40px;}
    .etWContainer p { margin: 20px 0px 0px 0px;}
    .etWrowRooms { margin-left: 25px;}
    #formahotel .etWrow { margin-bottom: 5px; }
}

.sapphire .ui-widget-header { background-color: #00518A; border-color: #00518A }
.sapphire .ui-autocomplete .ui-menu-item a:hover,
.sapphire .ui-datepicker .selectedDay a,
.sapphire .ui-datepicker .selectedFrom a,
.sapphire .ui-datepicker .selectedTo a,
.sapphire .ui-datepicker .selectedFrom span,
.sapphire .ui-state-hover,
.sapphire .ui-widget-content .ui-state-hover,
.sapphire .ui-widget-header .ui-state-hover,
.sapphire .ui-state-focus,
.sapphire .ui-widget-content .ui-state-focus,
.sapphire .etWContainer .etWtabs .active, .sapphire .etWContainer .etWtabs a:hover,
.sapphire .ui-widget-header .ui-state-focus { background-color: #00518A }
.sapphire #ui-datepicker-div .Noches { color: #00518A }
.sapphire .etWContainer .etWSelect span { background-image: url('/_lib/zoetrymx/cajaHome/img/select-sapphire.png'); }
.sapphire .etWContainer .etWforms form .etWrow2 .cal {background-image: url("/_lib/zoetrymx/cajaHome/img/calendar-icon-sapphire.png")}
.sapphire .etWContainer .etWforms form .etWrow .sel, .sapphire .etWPaxInfo>button { background-image: url('/_lib/zoetrymx/cajaHome/img/select-sapphire.png'); }
.sapphire .etWContainer .etWforms form .button input { background-color: #00518A}
.sapphire .etWrowRooms>button.etWActive, .sapphire .etWRoom>button.etWActive { background-color: #00518A }
.sapphire .etWrowRooms>input[type="button"] { background-color: #00518A }


.amber .ui-widget-header { background-color: #DAB209; border-color: #DAB209 }
.amber .ui-autocomplete .ui-menu-item a:hover,
.amber .ui-datepicker .selectedDay a,
.amber .ui-datepicker .selectedFrom a,
.amber .ui-datepicker .selectedTo a,
.amber .ui-datepicker .selectedFrom span,
.amber .ui-state-hover,
.amber .ui-widget-content .ui-state-hover,
.amber .ui-widget-header .ui-state-hover,
.amber .ui-state-focus,
.amber .ui-widget-content .ui-state-focus,
.amber .etWContainer .etWtabs .active, .amber .etWContainer .etWtabs a:hover,
.amber .ui-widget-header .ui-state-focus { background-color: #DAB209 }
.amber #ui-datepicker-div .Noches { color: #DAB209 }
.amber .etWContainer .etWSelect span { background-image: url('/_lib/zoetrymx/cajaHome/img/select-amber.png'); }
.amber .etWContainer .etWforms form .etWrow2 .cal {background-image: url("/_lib/zoetrymx/cajaHome/img/calendar-icon-amber.png")}
.amber .etWContainer .etWforms form .etWrow .sel, .amber .etWPaxInfo>button { background-image: url('/_lib/zoetrymx/cajaHome/img/select-amber.png'); }
.amber .etWContainer .etWforms form .button input { background-color: #DAB209}
.amber .etWrowRooms>button.etWActive, .amber .etWRoom>button.etWActive { background-color: #DAB209 }
.amber .etWrowRooms>input[type="button"] { background-color: #DAB209 }
